Bug 1312488

Summary: perl-XML-Entities: bump version in epel
Product: [Fedora] Fedora EPEL Reporter: Denis Fateyev <denis>
Component: perl-XML-EntitiesAssignee: Denis Fateyev <denis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel7CC: denis, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-XML-Entities-1.0002-2.el7 perl-XML-Entities-1.0002-2.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-14 03:56:05 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Denis Fateyev 2016-02-26 21:20:58 UTC
Description of problem:
EPEL branches for this package need to be in accordance with master.

Comment 1 Fedora Update System 2016-02-26 21:24:21 UTC
perl-XML-Entities-1.0002-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-148bca411e

Comment 2 Fedora Update System 2016-02-26 21:24:22 UTC
perl-XML-Entities-1.0002-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30df3c5583

Comment 3 Fedora Update System 2016-02-26 21:24:24 UTC
perl-XML-Entities-1.0002-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30df3c5583

Comment 4 Fedora Update System 2016-02-26 21:24:25 UTC
perl-XML-Entities-1.0002-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30df3c5583

Comment 5 Fedora Update System 2016-02-28 17:19:24 UTC
perl-XML-Entities-1.0002-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-148bca411e

Comment 6 Fedora Update System 2016-02-28 17:48:32 UTC
perl-XML-Entities-1.0002-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30df3c5583

Comment 7 Fedora Update System 2016-03-14 03:56:03 UTC
perl-XML-Entities-1.0002-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-03-16 13:29:59 UTC
perl-XML-Entities-1.0002-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.